<html>
  <head/>
  <body>
    <table border="1">
      <tr>
        <td align="left">
          <b>TITOL</b>
        </td>
        <td align="left">
          <b>EDITORIAL</b>
        </td>
        <td align="right">
          <b>PREU</b>
        </td>
      </tr>
      <tr>
        <td>TCP/IP Illustrated</td>
        <td>Addison-Wesley</td>
        <td align="right">65.95</td>
      </tr>
      <tr>
        <td>Advanced Programming for Unix environment</td>
        <td>Addison-Wesley</td>
        <td align="right">65.95</td>
      </tr>
      <tr>
        <td>Data on the Web</td>
        <td>Morgan Kaufmann editorials</td>
        <td align="right">39.95</td>
      </tr>
      <tr>
        <td>Economics of Technology for Digital TV</td>
        <td>Kluwer Academic editorials</td>
        <td align="right">129.95</td>
      </tr>
    </table>
  </body>
</html>